Bug 50705 - Xfree don't run on a sis630 laptop
Summary: Xfree don't run on a sis630 laptop
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-02 13:59 UTC by acount closed by user
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 19:53:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2001-08-02 13:59:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
Xfree don't run on a sis630 laptop

How reproducible:
Always

Steps to Reproduce:
1. Xconfigurator
2. startx
3. can get a console display
	

Additional info:

which is the server for the sis630 ? 
XFree-FBDev-3.3.6, XFree-SVGA-3.3.6, XFree-4.0.3 ??

Comment 1 Mike A. Harris 2002-03-14 18:23:03 UTC
SiS 630 confirmed working on XFree86 4.2.0 in rawhide with configuration
provided by new Xconfigurator and hwdata packages.


Note You need to log in before you can comment on or make changes to this bug.